/* -----------------------------------------------
 * Custom Navigation
 * --------------------------------------------- */
.navbar {
  padding: 1rem 0 .8rem !important;
}

a.dropdown-toggle {
  color: var(--textDark);
  text-transform: uppercase;
}

.navbar-fixed-top {
	position: fixed;
	width: 100vw;
	background-color: #FFFFFFE8;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1030;
	margin-bottom: 0;
}

.navbar-default .navbar-toggler {
 border-color:#FFF !important
}

.navbar-logo-left {
	width: 85px;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 1000;
  display: none;
  min-width: 276px;
  text-align: left;
  list-style: none;
  background-color: #000000bf;
  background-clip: padding-box;
  margin: 5px 0 0 0;
  padding: 12px;
  font-weight: normal;
  border-radius: 0;
  border-left: 4px solid #FFF;
}

@media (min-width: 404px){
  .dropdown-menu {
    left: 0
  }
}


a.dropdown-toggle:hover,
a.dropdown-toggle:focus {
  text-decoration: none
}

ul.dropdown-menu li {
  margin: 6px 0 0 0;
  line-height: normal;
}

ul.dropdown-menu li a {
  color: #fff;
  font-weight: 300;
  font-size: 18px;
}

ul.dropdown-menu li a:hover,
ul.dropdown-menu li a:focus {
  text-decoration: none;
  font-weight: 600;
}

ul.dropdown-menu li a.active {
	color: #4b885a;
	cursor: default;
	font-weight: 600;
}

ul.dropdown-menu li a.active:hover
ul.dropdown-menu li a.active:focus {
 text-decoration: none;
}

.dropdown-menu .divider {
 height: 1px;
 margin: 9px 0;
 overflow: hidden;
 background-color: #e5e5e5;
}

.nav-item.nav-item-toggable.dropdown {
	padding-top: 18px;
	margin-left: 12px;
	font-size: 1rem;
	font-weight: 400;
}

.nav-item.nav-item-toggable.dropdown:first-of-type {
  margin-left: 0
}

.bird {
	position: absolute;
	top: -21px;
	left: -37px;
	width: 39px;
}
@media (max-width: 47.9em) {
    .navbar {
        padding-top: 1.5625rem;
    }
    .navbar-toggleable-custom {
        clear: both;
    }
    .navbar-nav .nav-item + .nav-item {
        margin-left: 2rem;
    }
}
@media (max-width: 47.9em) and (max-width: 47.9em) {
    .navbar-nav .nav-item + .nav-item {
        margin-left: 0;
    }
}

.navbar-nav .nav-item {
	position: relative;
}

@media (max-width: 47.9em) {
    .navbar-nav {
        float: none !important;
    }
    .navbar-nav .nav-item {
        display: block;
        float: none;
        margin: 0;
        text-align: right;
        background-color: #fff;
        border-bottom: 1px solid grey;
    }
    navbar-nav .nav-item {
        background-color: transparent;
    }
    .navbar-nav .nav-link {
        display: block;
        color: #ccc;
    }
    .navbar-nav .active .nav-link,
    .navbar-nav .nav-link:focus,
    .navbar-nav .nav-link:hover {
        color: #fff;
    }
    .bg-inverse-custom .navbar-nav .nav-item {
        background-color: #fff;
    }
    .bg-inverse-custom .navbar-nav .nav-link {
        padding: 1rem;
        color: #6f788c;
    }
    .bg-inverse-custom .navbar-nav .nav-link:focus,
    .bg-inverse-custom .navbar-nav .nav-link:hover {
        color: #424753;
    }
    .bg-inverse-custom .navbar-nav .active > .nav-link {
        color: #6c59b4 !important;
    }
    .navbar-nav .active > .nav-link {
        color: #6c59b4;
    }
}
